Imports DevExpress.Xpo
Imports DevExpress.Xpo.Session
Public Class ProjectPlanForm
    Private _Session As Session
    Private Sub ProjectPlan_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        'Me.SP.Width = Me.Width
        'Me.SP.Left = 0
        'Me.SP.Top = 0
        'Me.SP.Height = Me.Height
    End Sub
    Public Sub StartForm(ByVal session As Session)
        _Session = session
        Me.Show()
    End Sub

    Private Sub GridView1_RowCellStyle(ByVal sender As Object, ByVal e As DevExpress.XtraGrid.Views.Grid.RowCellStyleEventArgs) Handles GridView1.RowCellStyle

    End Sub
End Class